@charset "UTF-8";
/* =======================================

    hairup-stepup.css

========================================== */

/* common
========================================== */
html,body {
	width: 100%;
    margin: 0;
}
#hairup-stepup main,#hairup-stepup img,#hairup-stepup p,#hairup-stepup div,#hairup-stepup ul,#hairup-stepup li,#hairup-stepup a,#hairup-stepup p,#hairup-stepup dl,#hairup-stepup dt,#hairup-stepup dd {
    box-sizing: border-box;
    line-height: 1.8;
    letter-spacing: 0.05em;
    font-weight: 500;
}
body#hairup-stepup main {
    font-family: 'Noto Sans JP', sans-serif;
	font-optical-sizing: auto;	
	font-style: normal;
    color: #474747;
    padding-bottom: 0;
    font-size: 16px;
}
main {
    color: #424242;
    padding-top: 0;
}
main strong {
    font-weight: normal;
}
a {
    outline: 0;
}
img, h1, h2, h3, p, li, a, span, ul {
    transition: all .6s;
}
.pc {
    display: none;
}
.sp {
    display: block;
}
main img,
section img {
  opacity: 0;
}
main img {
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;  
}
section img {
  -webkit-transition: opacity 1s;
  transition: opacity 1s;  
}
main img.lazyloaded,
section img.lazyloaded {
  opacity: 1;
}
.switch{
  visibility:hidden;
}
#container {
    display: grid;
    grid-template-columns: 1fr;
}

/* スマホ */

/* cvbtn
========================================== */
.cvbtn {
    width: 90%;
}
.cvbtn img,
section.flow .btns img {
    transition: transform .4s ease;
}
.cvbtn:hover img,
section.flow .btns img:hover {
    transform: scale(1.05);
}
.fv .cvbtn,
section.camp .cvbtn {
    position: absolute;
    left: 50%;
    
    z-index: 2;
}
.fv .cvbtn {
    transform: translate(-50%,-50%);
}
section.camp .cvbtn {
    bottom: 0;
    transform: translate(-50%, 50%);
}

/* fv
========================================== */
.fv {
    position: relative;
    width: 100%;
    max-width: 1536px;
    margin: 0 auto 20px auto;
}
.fv .bg img {
    display: block;
}
.fv h1 {
    position: absolute;
    left: 50%;
    transform: translate(-50%, -150%);
    z-index: 2;
    width: 100%;
}
.fv h1 img {
    width: 100%;
}

/* section
========================================== */

/* common */
section {
    padding-block: 30px;
}
section .inner,
p.note {
    max-width: 950px; 
    width: 94.5%;
    display: table;
    margin: auto;
}
p.note {
    font-size: 12px;
    line-height: 1.5;
}
h2 {
    display: table;
    margin-right: auto;
    margin-left: auto;
}
picture {
    display: table;
}
/* section camp */
section.camp {
    background: #FFF6F9;
    background: linear-gradient(to top right, #FBD1E2 0%, #FFF6F9 42%, #FBD1E2 100%);
    padding-top: clamp(70px, 8vw, 100px);
    padding-bottom: clamp(60px, calc(16.0714vw + -2.6786px), 150px);
    display: grid;
    grid-template-columns: 1fr;
    gap: 40px;
    padding-top: 0;
}
section.camp .inner.tsukeho,
section.camp .inner.stepup,
section.carael ul li,
section.hairup .whitebox {
    box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.16);
    padding-left: clamp(15px, calc(7.1429vw + -12.8571px), 55px);
    padding-right: clamp(15px, calc(7.1429vw + -12.8571px), 55px);
}
section.camp .inner.tsukeho,
section.camp .inner.stepup {    
    padding-top: clamp(30px, 5vw, 60px);    
    display: grid;
    grid-template-columns: 1fr;
    row-gap: clamp(15px, 2vw, 20px);
    position: relative;
}
section.camp .inner.tsukeho {
    background: white url(../images/tsukeho_bg_sp.svg) top center / 100% auto no-repeat;
    padding-bottom: clamp(40px, 5vw, 55px);    
}
section.camp .inner.tsukeho picture.pic p.note {
    text-align: right;
    margin-top: 0.5em;
    width: 100%;
}
section.camp .inner.stepup {
    background: white url(../images/stepup_bg_sp.jpg) top center / 100% auto no-repeat;
    padding-bottom: 50px;
} 
section.camp .inner.stepup picture {
    display: table;
    margin: 0 auto;
}
section.camp .inner.tsukeho figure.funwari {
    display: table;
    margin: 0 auto;
}
section.camp .btn {
    background: #E26C6C url(../images/btn_icon_open.svg) 95% 50% / 20px auto no-repeat;
    width: 100%;
    color: white;
    text-align: center;
    font-size: clamp(14px, calc(1.0714vw + 9.8214px), 20px);
    box-shadow: 0 3px 0 #D53636;
    padding: 12px 0;
    line-height: 1;
}
section.camp .btn:hover {
    background: #D53636 url(../images/btn_icon_open.svg) 95% 50% / 20px auto no-repeat;
    box-shadow: 0 3px 0 #c43737;
}
section.camp .btn.open {
    background: #E26C6C url(../images/btn_icon_close.svg) 95% 50% / 20px auto no-repeat;
}
section.camp .slide-box {
    opacity: 0;
    visibility: hidden;
    transform: translateY(-30px);
    transition:
    opacity .5s ease,
    transform .5s ease,
    visibility .5s;
    pointer-events: none;
    background-color: #F1EEE1;
    height: 0;
}
section.camp .slide-box.show {
   opacity: 1;
   visibility: visible;
   transform: translateY(0);
   pointer-events: auto;
   height: auto;
   padding: 15px;
}
section.camp .inner.stepup picture.flow {
    padding-bottom: clamp(15px, calc(2.7933vw + 5.8380px), 30px);
}
section.camp .inner.stepup picture.pittari {
    padding-bottom: clamp(10px, calc(1.8622vw + 3.8920px), 20px);
}

/* section carael */
section.carael {
    background: #FEEFE8 url(../images/carael_bg_sp.webp) center top / 100% auto no-repeat;
}
.moviewrap {
    max-width: 100%;
    margin: 0 auto 30px auto;
}
.youtube {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
    max-width: initial;
    margin: 0 auto 0 auto;
	background: white;
}	
.youtube iframe {
    position: absolute;
    top: 0;
    right: 0;
    max-width: 100% !important;
    width: 100% !important;
    height: 100% !important;
}
section.carael h2 {
    padding-bottom: 20px;
}
section.carael p.lead {
    font-size: clamp(14px, calc(0.3810vw + 12.5143px), 18px);
    text-align: center;
    margin: 0 auto 1em auto;
}
section.carael h3 {
    display: table;
    margin: 0 auto 10px auto;
}
section.carael .circles {
    margin: 0 auto 30px auto;
}
section.carael .secret ul li,
section.carael .planner ul li,
section.hairup .whitebox {
    background-color: white;
    position: relative;
    padding-bottom: 20px;
}
section.carael picture.topcircle {
    transform: translateY(-70%);
    left: 0;
    right: 0;
    margin: auto;
    position: absolute;
    z-index: 3;
}
section.carael h4 {
    display: table;
    margin: 0 auto 1em auto;
    padding-bottom: 1em;    
}
section.carael .secret ul li:first-child h4 {
    border-bottom: 1px solid #C5AA72;
}
section.carael .secret ul li:nth-child(2) h4 {
    border-bottom: 1px solid #F25F87;
}
section.carael .secret ul {
    display: grid;
    grid-template-columns: 1fr;
    gap: 6em;
    margin-top: 3em;
    padding-left: 12px;
    padding-right: 12px;
}
section.carael .secret ul li .moviewrap {
    margin: 3em auto 1em auto;
}
section.carael .secret ul li dl {
    text-align: center;
}
section.carael .secret ul li dl dt {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 0.5em;
}
section.carael .secret ul li dl dt p {
    line-height: 1.5;
}
section.carael .secret ul li dl dd {
    font-size: 14px;
    font-weight: 600;
}
section.carael .planner dl dt {
    font-size: clamp(18px, calc(0.8446vw + 14.9764px), 23px);
    font-weight: 600;
    line-height: 1.5;
    text-align: center;
    margin-bottom: 0.5em;
}
section.carael .planner dl dd {
    font-size: 14px;
    font-weight: 600;
}
section.carael .planner ul {
    margin-top: 35px;
    padding-left: 12px;
    padding-right: 12px;
}
section.carael .planner .sp-planner {
    display: table;
    margin: 0 auto;
    transform: translateY(-10%);
}
section.carael .cvbtn,
section.styles .cvbtn {
    margin: 25px auto 0 auto;
}
/* styles */
section.styles {
    background: #92DAD7;
    background: linear-gradient(192deg,rgba(146, 218, 215, 1) 0%, rgba(239, 255, 252, 1) 50%, rgba(244, 251, 250, 1) 100%);
    position: relative;
}
section.styles:before {
    background: url(../images/styles_bg_sp.webp) top center / contain no-repeat;
    content: "";
    width: 100%;
    height: 100vh;
    display: block;
    position: absolute;
    top: 0;
}
section.styles h2 {
    display: table;
    margin: 0 auto 15px auto;
    position: relative;
}
section.styles .wrap-styles {
    padding-block: 30px;
}
section.styles .wrap-styles.odd {
    background: url(../images/styles_halfcircle_odd_sp.webp) top center / 100% 100% no-repeat;
}
section.styles .wrap-styles.even {
    background: url(../images/styles_halfcircle_even_sp.webp) top center / 100% 100% no-repeat;
}
section.styles picture.main {
    padding-left: 12px;
    padding-right: 12px;
    margin: 0 auto 20px auto;
}  
section.styles h3 {
    text-align: center;
    font-weight: 600;
    line-height: 1;
    background: #E2EEF1;
    padding: 5px 0;
    width: 100%;
    margin: 0 auto 5px auto;
}   
section.styles .check ul {
    display: grid;
    gap: 5px;
    grid-template-columns: 1fr 1fr 1fr;
}
section.styles .check {
    padding-right: 12px;
    padding-left: 12px;
    position: relative;
    z-index: 2;
}
section.styles .wrap-styles {
    position: relative;
}
section.styles h3 span:first-of-type {
    font-size: 14px;
}
section.styles h3 span:nth-of-type(2) {
    font-size: 13px;
}
section.styles .anatamo {
    max-width: 950px;
    width: 95%;
    margin: 0 auto;
}
section.styles p.note.title {
    z-index: 2;
    position: relative;
    text-align: center;
}
/* modaal */
.window {
    display: none;
}
.modaal-container picture {
    display: table;
    top: 10vh;
    position: relative;
    margin: 0 auto;
}
.modaal-noscroll {
    overflow: visible !important;
}
/* hairup */
section.hairup {
    background: url(../images/hairup_bg_sp.webp) center / cover repeat;
}
section.hairup h2,
section.flow h2 {
    display: table;
    margin: 0 auto 20px auto;
}
section.hairup .whitebox.carael {
    padding: 15px;
    margin: 0 auto 20px auto;
}
section.hairup .wrap-series {
    width: 200%;
}
.whitebox.series {
    padding-block: 20px;
}
/* section flow */
section.flow {
    background-color: #F8F7F1;
}
section.flow dl {
    display: table;
    justify-content: flex-start;
    width: 100%;
    align-items: center;
    background-color: #E9E2C8;
}
section.flow dl dt {
    background: #CBBA7A;
    display: table-cell;
    width: 20%;
    padding: 10px 1em;
    line-height: 1;
}
section.flow dl dt img {
    width: 15vw;
}
section.flow dl dd {
    color: #685A26;
    font-weight: 600;
    display: table-cell;
    padding: 0 1em;
    font-size: clamp(16px, calc(2.8716vw + 5.7196px), 33px);
}
section.flow .block {
    background-color: white;
    padding: 25px;
}
section.flow ul li picture {
    margin: 0 auto 1em auto;
}
section.flow ul li h3 {
    text-align: center;
    margin: 0 auto 0.8em auto;
}
section.flow ul li p {
    line-height: 1.5;
    font-weight: 500;
    font-size: clamp(14px, calc(0.3756vw + 12.5915px), 18px);
}
section.flow ul li:first-child p,
section.flow ul li:nth-child(3) p {
    text-align: center;
    margin-bottom: 1em;
}
section.flow h3 {
    font-size: clamp(16px, calc(0.8451vw + 12.8310px), 25px);
}
section.flow ul li .wrap {     
}
section.flow ul li .wrap.border {
    border-bottom: 1px solid #CBBA7A;
    padding-bottom: 1.25em;
    margin-bottom: 1.5em;   
}
section.flow .btns {
    display: grid;
    gap: 10px;
}
/* footerlink */
#footerlink {
    margin: auto;
    padding: 30px;
    line-height: 4em;
    color: #fff;
    background: #ff8684;
}
#footerlink .ftInner {
    max-width: 1120px;
    padding: 0 21px;
    margin: auto;
    font-size: 1.5rem;
}
#footerlink .ftInner ul {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
}
#footerlink .ftInner .pb100 {
}
#footerlink .ftInner ul li {
    padding-left: 2em;
}
#footerlink .ftInner a:link {
    color: #fff;
}


/* タブレット以上 */
@media (min-width: 768px) {
    /* fv */
    .cvbtn {
        max-width: 42vw;
    }
    /* common */
    .pc {
        display: block;
    }
    .sp {
        display: none;
    }
    main {
    }
    /* section common */
    section {
        padding-block: 50px;
    }
    /* section camp */
    section.camp {
        gap: 55px;
    }
    section.camp .inner.tsukeho figure.funwari img {
        width: 35vw;
    }
    section.camp .inner.stepup {
        padding-bottom: 8vw;
    }
    section.camp .slide-box.show {
        padding: 20px;
    }
    /* section carael */
    section.carael h2 {
        padding-bottom: 30px;
        width: 50vw;
    }
    .moviewrap {
        margin: 0 auto 40px auto;
    }
    section.carael h3 {
        margin: 0 auto 20px auto;
        width: 50vw;
    }
    section.carael .secret ul {
        gap: 3em;
    }
    section.carael .secret ul li {
        width: 100%;
        display: flex;
        align-items: center;
        padding-top: 50px;
        padding-bottom: 50px;
        position: relative;
        background: none;
        box-shadow: none;
        margin: 0 auto;
    }
    section.carael .secret ul li:after {
        width: 100%;
        height: 100%;
        background: white;
        content: "";
        display: table;
        position: absolute;        
    }
    section.carael .secret ul li:first-child:after {
        transform: translateX(30%);
    } 
    section.carael .secret ul li:nth-child(2):after {
        transform: translateX(-30%);
    } 
    section.carael .secret ul li .moviewrap,
    section.carael .secret ul li .text {
        z-index: 2;
    }
    section.carael picture.circles {
        width: 80%;
        margin: 0 auto;
    }
    section.carael .secret ul li .moviewrap {
        width: 55%;
        margin: 0 0 0 0;
        flex-shrink: 0;
    }
    section.carael .secret ul li:first-child .moviewrap {
        padding-right: 2em;
    }
    section.carael .secret ul li:nth-child(2) .moviewrap {
        padding-left: 2em;
        order: 2;
    }
    section.carael .secret ul li .text {
        width: 50%;
    }
    section.carael .secret ul li:nth-child(2) .text > div {
        display: table;
        margin: 0 0 0 auto;
    }
    section.carael picture.topcircle {
        transform: initial;
        width: 15%;
        transform: translateY(-70%);
        top: 0;
        margin: 0 0 0 0;
    }
    section.carael .secret ul li:first-child picture.topcircle {
        left: 5%;
        transform: translateY(-50%);
    }
    section.carael .secret ul li:nth-child(2) picture.topcircle {
        right: 5%;
        left: initial;
        transform: translateY(-50%);
    }
    section.carael .secret ul li dl {
        text-align: left;
    }
    section.carael .secret ul li h4 {
        margin: 0 0 1em 0;
    }
    section.carael .planner ul li {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding-top: 20px;
        padding-left: 30px;
        padding-right: 30px;
    }
    section.carael .planner dl {
        padding: 0 0 0 2em;
    }
    section.carael .planner dl dt {
        text-align: left;
        font-feature-settings: "palt";
    }
    section.carael .planner ul {
        padding-left: 0;
        padding-right: 0;
        max-width: 950px;
        width: 95%;
        margin: 35px auto 0 auto;
    }
    section.carael .secret dl dd p.note {
        width: 100%;
    }
    ection.carael .secret ul li:nth-child(2) .text dl,
    section.carael .secret ul li:nth-child(2) .text h4 {
        display: table;        
    }
    section.carael .secret ul li:nth-child(2) .text dl {
        margin: 0 0 1em auto;
    }
    section.carael .secret ul li:nth-child(2) .text h4 {
        margin: 0 0 1em 0;
    }
    section.carael .cvbtn,
    section.styles .cvbtn {
        margin: 2em auto 0 auto;
    }
    /* section styles */
    section.styles:before {
        background: url(../images/styles_bg_pc.webp) top center / 100% auto no-repeat;
    }
    section.styles h2 {
        width: 60vw;
    }    
    section.styles .box {
        width: 95%;
        margin: 0 auto;
        position: relative;
        display: grid;
    }
    section.styles .box > * {
        grid-area: 1 / 1;
    }
    section.styles .color {
        align-self: center;
        justify-self: center;
        z-index: 2;
    }
    section.styles .check {
        width: 37%;
        position: relative;
        z-index: 3;
        padding-left: 0;
        padding-right: 0;
        margin-left: 4%;
    }
    section.styles picture.main {
        padding-left: 0;
        padding-right: 0;
    }
    section.styles .wrap-styles {
        padding-block: 30px;
        margin-block: 30px;
    }
    section.styles .wrap-styles.odd {
        background: url(../images/styles_halfcircle_odd_pc.webp) top right / 100% 100% no-repeat;
    }
    section.styles .wrap-styles.even {
        background: url(../images/styles_halfcircle_even_pc.webp) top left / 100% 100% no-repeat;
    }
    section.styles p.note.title {
        left: 2em;
    }
    /* hairup */
    section.hairup {
        background: url(../images/hairup_bg_pc.webp) center / cover repeat;
    }
    section.hairup h2,
    section.flow h2 {
        margin: 0 auto 40px auto;
    }
    section.hairup .whitebox.carael {
        padding: 30px 70px;
        margin: 0 auto 35px auto;
    }
    section.hairup .wrap-series {
        width: auto;
    }
    section.hairup .whitebox picture {
        display: table;
        margin: 0 auto;
    }
    /* section flow */
    section.flow dl dt img {
        width: auto;
    }
    section.flow dl dt {
        width: 15%;
    }
    section.flow ul li .wrap {
        display: grid;
        grid-template-columns: auto 1fr;
        gap: 30px;
        align-items: center;
    }
    section.flow ul li h3 {
        text-align: left;
    }
    section.flow ul li picture {
        margin: 0 auto;
    }
    section.flow .block {
        padding: 30px;
    }
    section.flow ul li:first-child p,
    section.flow ul li:nth-child(3) p {
        text-align: left;
    }
    section.flow .btns {
        grid-template-columns: auto auto;
        justify-content: flex-start;
    }
    section.flow ul li p {
        line-height: 1.8;
    }
    /* section last */
    section.last picture {
        margin: 0 auto;
    }
                
}

@media (min-width: 920px) {
    main {
    }
}

/* PC以上 */
@media (min-width: 1025px) {
    /* common */
    main {
        
    }
    p.note {
        font-size: 13px;
    }
    /* fv */
    .cvbtn {
        max-width: 580px;
    }
    /* section common */
    section {
        padding-block: 80px;
    }
    /* section camp */
    section.camp {
        gap: 70px;        
    }
    section.camp .inner.tsukeho {
        background: white url(../images/tsukeho_bg_pc.svg) top center / 100% auto no-repeat;
        padding-bottom: 100px;
    }
    section.camp .inner.stepup {
        background: white url(../images/stepup_bg_pc.jpg) top center / 100% auto no-repeat;
        padding-bottom: 100px;
    }
    section.camp .inner.tsukeho figure.funwari img {
        width: auto;
    }
    section.camp .btn {
        padding: 28px 0;
        background: #E26C6C url(../images/btn_icon_open.svg) 95% 50% / 30px auto no-repeat;
    }
    section.camp .btn:hover {
        background: #D53636 url(../images/btn_icon_open.svg) 95% 50% / 30px auto no-repeat;
        box-shadow: 0 3px 0 #c43737;
    }
    section.camp .btn.open {
        background: #E26C6C url(../images/btn_icon_close.svg) 95% 50% / 30px auto no-repeat;
    }
    section.camp .slide-box.show {
        padding: 40px;
    }

    /* section carael */
    section.carael {
        background: #FEEFE8 url(../images/carael_bg_pc.webp) center top / cover no-repeat;
    }
    section.carael h2 {
        padding-bottom: 60px;
        width: auto;
    }
    .moviewrap {
        margin: 0 auto 96px auto;
    }
    section.carael h3 {
        width: auto;
    }
    section.carael .secret ul li dl {
        text-align: left;
    }
    section.carael .secret ul li dl dt {
        font-size: 25px;
        margin-bottom: 1.5em;
    }    
    section.carael .secret ul li dl dd {
        font-size: 15px;
    }    
    section.carael .planner dl dd {
        font-size: 15px;
    }
    section.carael picture.circles {
        width: auto;
    }
    section.carael .secret ul {
        gap: 8em;
        padding-bottom: 50px;
    }
    section.carael .secret ul li .moviewrap {
        width: 60%;
    }
    section.carael .planner ul li picture {
        flex-shrink: 0;
    }
    section.carael picture.topcircle {
        width: auto;
    }
    section.carael .secret ul li:first-child picture.topcircle {
        
    }
    section.carael .secret ul li:nth-child(2) picture.topcircle {
        
    }
    section.carael .cvbtn,
    section.styles .cvbtn {
        margin: 60px auto 0 auto;
    }
    section.styles h2 {
        width: auto;
    }
    section.styles .box {
        max-width: 970px;
        width: 100%;
    }
    section.styles .wrap-styles {
        padding-block: 60px;
        margin-block: 60px;
    }
    section.styles .wrap-styles.odd {
        background: url(../images/styles_halfcircle_odd_pc.webp) top right / 100% 100% no-repeat;
    }
    section.styles .wrap-styles.even {
        background: url(../images/styles_halfcircle_even_pc.webp) top left / 100% 100% no-repeat;
    }
    /* section hairup */
    section.hairup .whitebox.carael {
        margin: 0 auto 70px auto;
    }
    section.hairup .whitebox.series {
        padding-block: 30px;
        padding-left: 0;
        padding-right: 0;
    }
    /* section flow */
    section.flow .block {
        padding: 50px;
    }
    section.flow ul li .wrap.border {
        padding-bottom: 2em;
        margin-bottom: 2em;
    }
        
}



